@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 1200px) {
 
}

@media screen and (max-width: 1200px) {
 
}
@media screen and (max-width: 1024px) {
 
}
@media screen and (max-width: 992px) {
	footer .col-md-3.col-sm-6{ margin:0 0 15px;}
	.slid_sec{ padding:40px 0}
	.slide-area img{ display:none}
	.top-header .col-md-6{ width:100%; text-align:center; flex:0 0 100%; max-width:100%}
	.social-div{ display:none}
	nav .container{ position:relative}
	.mobile-toggle{  display:block}
	nav ul.nav{ position:fixed; background:#fff; height:100vh; left:-300px; top:0; z-index:9; display:block; max-width:270px; width:100%; -webkit-transition:all 0.5s ease; transition:all 0.5s ease}
	nav ul.nav li{ display:block; margin:0}
	nav ul.nav li a{ border-bottom:1px solid #f8f8f8;}
	nav ul.nav li.active a{ background:#fff; color:#eabb19; border-left:5px solid #eabb19}
	nav ul.nav.w-menu{ left:0;}
	nav ul.nav li.nav-mobile{    background: #eabb19;
    color: #fff;
    display: flex ;
    justify-content: space-between;
    padding: 10px;}
	
 
}
@media screen and (max-width: 900px) {
 
}
@media screen and (max-width: 767px) {
	.inner-body .ir_form .h3::after{ contentL:''; width:45%}
	.inner-header .mobile-toggle{ color:#eabb19}
	.inner-head .row .col-md-6:last-child{ display:none;}
	.inner-head .row .col-md-6{ justify-content:center;}
	header .navbar-brand{ max-width:145px;}
	.comon_div{ position:absolute}
	.input-form form img {
    max-width: 80px;

    margin: 20px 0 0;
}
	.check-tc label, .check-tc strong{ font-size:12px;}
	.input-form{ position:static; left:auto; top:auto; transform:none; padding:50px 0; width:90%}
	.ir_services{ padding:15px 0 !important}
	.sec-heading .h2-shadow{ display:none}
	.ir_form .h3:after{ content:''; width:60%;}
	.ir_sub form{ float:none}
	.plans_cover .col-md-4{ margin:0 0 15px;}
 
}

@media screen and (max-width: 600px) {
 
}
@media screen and (max-width: 480px) {
 
}

@media screen and (max-width: 320px) {
 
}

